
body { font-family: "Arial"; }

#top { font-size: 20pt; }

#ctbl { width: 90vw; }

#sidelist { min-width: 200px; vertical-align: top; }

#sidelist ul {  }

a { text-decoration-color: #CCC; color: black; }

#items {
  border: 1px solid gray;
  text-align: center;
  vertical-align: top;
  width: 80%;
}

.pic {
  border: 1px solid black;
  width: 130px;
  height: 130px;
  font-size: 55pt;
}
.bigpic {
  border: 1px solid black;
  width: 250px;
  height: 250px;
  font-size: 75pt;
  text-align: center; vertical-align: center;
}

.vendor {
  font-size: 120%;
  color: red;
}
.price {
  font-size: 200%;
  font-weight: bold;
}
.item {
  width: 300px;
}
